RubyGems Navigation menu

validatable 1.6.7

Validatable is a library for adding validations.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.6.7 - March 20, 2008* (15.5 KB)
  2. 1.6.6 - November 04, 2007* (16.0 KB)
  3. 1.6.4 - August 15, 2007* (17.0 KB)
  4. 1.6.3 - August 15, 2007* (17.0 KB)
  5. 1.6.2 - August 15, 2007* (16.5 KB)
显示所有版本 (共 19 个)

业主:

作者:

  • Jay Fields

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 710,446

这个版本 647,747

许可:

需要的 Ruby 版本:

链接: